---
name: Crystal Henkle
locality:
country: Remote
role: <a href="">Area Sales Manager</a>
reports_to: mike-mcbride
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: chenkle
departments:
- Commercial Sales
specialty: SMB
expertise:
story:

